{% extends 'base.html' %}
{% load static %}

{% block meta %}
{% endblock meta %}

{% block content %}
    <!-- Head -->
    <div class="page-2-head text-center">
        <h1>Welcome to another side of me!</h1>
        <h6>Here's few things about me that you probably like too!</h6>
    </div>

    <!-- Korean Drama Tables -->
    <h4 class="heading">Korean Drama</h4>
    <p class="desc">As written on the brief self-description at the front page, yep, let me repeat again: I love to watch Korean drama! I've only watched less than 20 titles actually, yet there are still many unwatched title in my bucketlist.
        It's hard for me to choose best 3 among them but here we go:
    </p>
    <div class="table-responsive table-1">
        <table class="table">
            <tbody>
                <tr>
                    <td><img src="https://asianwiki.com/images/c/ca/Hospital_Playlist-P1.jpg" style="width: 140px; height: 200px"></td>
                    <td></td>
                    <td><h5>Hospital Playlist</h5>This drama tells the story about a friendship of 5 doctors who always give company to each other since they were on college until they finally became doctors.
                        Rather than just a friendship, this drama seems to bring all genres, such as family, romance, slice-of-life, and a little action (about how they operate their patients :p).
                        Mesmerizing! Definitely my favorite by far.
                    </td>
                </tr>
                <tr>
                    <td><img src="https://2.bp.blogspot.com/-nlNRCKLIukY/VuKJ2S_UEkI/AAAAAAAAFhU/_1m6vtCa6lMZ2-TgsyWAaLBY7DuLiAU1A/s1600/Reply_1988-p1.jpg" style="width: 140px; height: 200px"></td>
                    <td></td>
                    <td><h5>Reply 1988</h5>This one was on on the first place of my top 5 Korean dramas before I watched Reply 1988! The genres and 'vibes' are quite similar with Hospital Playlist since
                    *funfact* the writer is the same. The difference is this drama is 'time-travelling' back to 1980's, with younger main actors (it's actually a story about high-schoolers) and more to be 'familish' (? iykwim).
                    You'll feel relatable with some scenes here! This drama is recently being mentioned a lot again in social media nowadays. Very heartwarming & worth to watch!
                    </td>
                </tr>
                <tr>
                    <td><img src="https://asianwiki.com/images/f/f9/Vagabond_%28Korean_Drama%29-P1.jpg" style="width: 140px; height: 200px"></td>
                    <td></td>
                    <td><h5>Vagabond</h5>If you like the action genre, I bet you'll like this series! This story is about a man who wants to reveal the airplane crash which caused the death of his son. Unfortunately, 
                        later on during the process, he ends up discovering the huge corruption scandal of the government. Oh, I also love the chemistry between the male & female lead (and visual, of course. Dude, it's Bae Suzy and Lee Seung Gi).
                        Fascinating!
                        <br> p.s: don't trust anyone on this drama because it has so many plot twist there.
                    </td>
                </tr>
            </tbody>
        </table>
    </div>

        <!-- Books Tables -->
        <h4 class="heading">Books</h4>
        <p class="desc">You may notice that I don't mention that I like to read books on the first page. To be frank, I don't pretty much like to read books, so there are only less than 15 books I've read so far. Although it's only small amount, here I'm going
            to show you my recommendation.
        </p>
        <div class="table-responsive table-1">
            <table class="table">
                <tbody>
                    <tr>
                        <td><img src="https://d1w7fb2mkkr3kw.cloudfront.net/assets/images/book/lrg/9780/3160/9780316024976.jpg" style="width: 140px; height: 200px"></td>
                        <td></td>
                        <td><h5>Outliers</h5>I decided to read this book when the topic "privilege" was being discussed in twitter, and later on I found this book helped to illuminate me a lot. Many cases from great and successful people in this world are vividly explained here.
                            So, do you think the reason behind someone's success only just a matter of grit and persistence? If you agree, you'd better read this book!
                        </td>
                    </tr>
                    <tr>
                        <td><img src="https://id-test-11.slatic.net/original/69efff10c4df66e05ab175a8e21369ee.jpg_340x340q80.jpg_.webp" style="width: 140px; height: 200px"></td>
                        <td></td>
                        <td><h5>Hujan</h5>Among all Tere Liye's masterpieces that I've read, this one is probably the best (at least for me). This book brings your imagination to the future, the chaos, the crisis, everything. Amid the chaotic world, there are 2 kids,
                            boy and girl, who try to survive together. I barely remember its story line because the last time I read this book was 4 years ago.
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>

        <div class="container">
            <div class="row justify-content-center" id="page2-closing">
                <h6>All of the above is only a few of them. Mind to surf deeper into my world? ;)</h6>
            </div>
        </div>
{% endblock content %}